none
Problema instalando el Framework 2.0 RRS feed

  • Pregunta

  •  

    Hola, no controlo mucho de ésto a si es que me remito a los que controlan de esto a ver si me podéis echar una mano.

    Necesito instalar Framework 2.0 para una aplicación de IIS. Lo que pasa es que lo instalo y no me sale luego la pestañita en los directorios virtuales para elegir la versión que asp.net que quiero utilizar.

    ¿Qué me puede estar pasando? Es que la aplicación no me funciona y yo creo que es culpa de eso, ya que sólo funciona bajo la versión 2. No es problema de pirateo ya que es un windows XP Prof. original y no comprendo por qué puede ser.

    Muchas gracias por adelantado

     

    martes, 20 de marzo de 2007 15:58

Todas las respuestas